1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Updating Application Packages

Discussion in 'Plesk for Linux - 8.x and Older' started by noone, Dec 28, 2005.

  1. noone

    noone Guest

    0
     
    My plesk came with a vulnerable version of Mambo, and I would like to know how can I update the application so that new instances of the app that get installed onto domains get the new version instead of the old vulnerable one?

    I have tried the updater with no luck. Applications from the APp Vault do not get shown in the updater menu ever.

    If I could look into the packages, I could update manually, but havent been able to find documentation about it.

    Any help would be greatly appreciated.
     
  2. phoenixisp

    phoenixisp Silver Pleskian

    27
    57%
    Joined:
    Feb 2, 2002
    Messages:
    840
    Likes Received:
    0
Loading...